@charset "Shift-JIS";

@import url("menu.css");
@import url("font.css");

/* ページ全体 */
body {
	margin: 0 auto;
	padding: 0;
	color: #996633;
	background: #ffffff url(../image/bg.gif) repeat left top;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', arial, helvetica, clean, sans-serif;

}

p{
	text-align: left;
 }
 
.main {
	text-align: left;
 }

#wrapper {
	margin: 0px auto;
	padding: 0px;
	height: 800px;
	width: 780px;
}

header {
	margin: 0px auto;
	padding: 0px;
	height: 96px;
	width: 780px;
	left: auto;
	top: 0px;
	right: auto;
	bottom: 0px;
}

#header #top {
	width: 780px;
	margin: 5px 0px;
	padding: 0px;
	text-align: right;
}
#header #topnavi {
	margin: 0px;
	padding: 0px;
	height: 31px;
	width: 780px;
}


#top #contents {
	width: 780px;
	padding: 0px;
	text-align: left;
}

#contents #repo {
	float: left;
	width: 609px;
	margin: 0px;
	padding: 0px;
}



#contents #said_menu {
	width: 156px;
	float: right;
	margin: 0px 0px 5px;
	padding: 0px;
	height: 0px;
}
#contents #repo #point {
	padding: 5px 0px 0px;
}




#said_menu #5 {
	margin: 5px 0px;
}
#said_menu #5 {
	margin: 0px;
	padding: 5px 0px;
}

#top #top_new {
	float: right;
	width: 200px;
}
#top #top_image {
	text-align: right;
	width: 570px;
	float: left;
	font-size: 10px;
	color: #CC0000;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
#top_voice {
	margin: 5px 0px 0px;
}
#top_voice #voice1 {
	padding: 1px;
	border-top: 1px solid #CB9763;
	border-right: 1px solid #CB9763;
	border-bottom: 1px solid #CB9763;
	border-left: 1px solid #CB9763;
}
#top_voice #voice1 #voice2 {
	border: 1px solid #ECD6AD;
	margin: 0px;
	padding: 10px;
}
#info {
	margin: 7px 0px;
	padding: 0px;
	border: 1px solid #878665;
}
#info2 {
	margin: 1px;
	padding: 7px;
	border: 1px solid #cccc99;
}

#address {
	margin: 10px auto 0px;
	padding: 0px;
	width: 780px;
}
#address #back {
	text-align: right;
	width: 750px;
	font-size: 12px;
}
#address #footer {
	padding: 0px 0px 0px 70px;
	width: 250px;
	font-size: 10px;
	text-align: center;
	float: left;
	margin: 0px;
}

#address #footadd {
	float: right;
	width: 430px;
	padding: 0px;
	font-size: 12px;
	margin: 5px 0px 0px;
}

#address #copy2 {
	width: 690px;
	margin: 10px auto 0px;
	border: 1px solid #878665;
	padding: 1px;
}


#address #copy3 {
	width: 690px;
	margin: 0px;
	border: 1px solid #cccc99;
	padding: 5px;
	font-size: 10px;
	text-align: center;
}

#copy {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background: #cccc99;
	text-align: center;
	border-bottom: 3px solid #878665;
	margin: 7px;
	padding: 3px;
}


/* テキスト装飾 */
h1 {
	padding: 0px;
	color: #cccc99;
	line-height: 14px;
	text-align:center;
	height: 14px;
	width: auto;
	font-size: 12px;
	font-style: normal;
	margin: 0px

}
h2 {
	padding: 0px;
	line-height: 14px;
	font-size: 12px;
	margin: 0px;
	font-weight: normal;

}
h3 {
	padding: 0px;
	line-height: 17px;
	font-size: 14px;
	margin: 0px;
	font-weight: normal;

}
p {
	font-size: 14px;
	line-height: 16px;
}



A:link {
	COLOR: #996633; TEXT-DECORATION: none;
}

A:active {
	COLOR: #996633; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #996633; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #9F4200; TEXT-DECORATION: underline;
}

.a {
	border-top : 1px solid #996633 ; 
	border-bottom : 1px solid #996633 ; 
	border-left : 1px solid #996633 ; 
	border-right : 1px solid #996633 ; 
	background-color : #ffffff ; 
	}
.menu1 {
	margin: 0px;
	padding: 0px;
	list-style: url(none) none;
	display: inline;
	top: 0px;
}
#header #menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline;
}
#header_menu2 {
	background: #cccc99;
	padding: 0px;
	border: 1px solid #996633;
	margin: 0px 0px 5px;
	width: 778px;
	height: 5px;
}
